function get-mem
{
	$pr = get-process | sort -property workingset -descending
	foreach ($proc in $pr)
		{
		if ($proc.workingset -le 1MB)
    			{write-host $proc.name -foregroundcolor "green"}
    		elseif ($proc.workingset -le 5MB)
      		{write-host $proc.name -foregroundcolor "magenta"}
    		else
      		{write-host $proc.name -foregroundcolor $args[0]}
		}
}
